:root{
    --roze:rgba(255, 135, 255, 1);
    --donkerroze: rgba(93, 0, 93, 1);
    --lichtblauw:rgba(0, 166, 239, 0.25);
    --donkerblauw:rgba(0, 92, 116, 1);
    --zwart: rgba(3, 10, 10, 1);
    --geel:rgba(255, 196, 0, 1);
    --grijs:rgba(245, 245, 244, 1);
    --groen: rgba(0, 219, 101, 1);
}

h2{
    letter-spacing: 0.56px  !important;
    line-height:85% !important;
    font-weight:400 !important;
    font-size:56px;
    margin-top:24px;
}

@media (max-width:1024px) {
    h2{
        letter-spacing: 0.48px;
        font-size:48px !important;
        margin-bottom:40px;
        margin-top:24px;
    }
}

*{
    border-radius: 0px !important
}

.site-header-row-layout-contained .site-header-row-container-inner{
    border-radius:8px;
}
.wp-block-kadence-advancedbtn .kb-svg-icon-wrap svg
{
    fill:none;

    path{
        stroke:currentColor
    }
}

.bighero .zoekboxheader div.wp-block-search__inside-wrapper{
    border-radius: var(--none, 0);
    background: rgba(255, 255, 255, 0.25);
    backdrop-filter: blur(20px);
    will-change: backdrop-filter; 
    display: flex;
    width: 462px;
    height: 64px;
    padding: 8px ;
    justify-content: space-between;
    align-items: center;

    input[type=search]{
        color: #fff;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 120%;
        background-color: transparent;
        border:none;
    }

}

.js-search-overlay{
    color:#fff;
}

.carmel-news-slider__image img{
    border-radius:16px;
}


.carmel-onderwijs-tabel__school{
    color:#030A0A;

    &:hover{
        color:#005C74;
    }
}

.site-top-footer-wrap .site-footer-row-container-inner{
    border-radius:24px 24px 0 0;
}
.site-middle-footer-wrap .site-footer-row-container-inner{
    border-radius: 0 0 24px 24px;
}


footer.site-footer{
    padding:16px;

    .wp-block-kadence-rowlayout{
        margin-bottom:34px;
    }

    .linklist{
        a{
            color: #030A0A;

            &:after{
                content:'';
                background-image:url('../images/Arrow-black.svg');
                background-color:#00DB65;
                border: #00DB65;
            }
        }
    }

}

.herowrapper h1{
    font-size:96px;
    line-height: 84%;
    letter-spacing: 2.88px;
    margin-bottom:24px !important;
}

.herowrapper p{
    font-size:20px;
    font-weight: 400;
    line-height: 120%;
    letter-spacing:0;
    margin-bottom:40px !important;
}


@media(max-width:1024px){
    .antoniusheader h2{
        font-size:78px !important;
        line-height:84% !important;
    }
    .antoniusheader .wp-block-kadence-column:has(h2){
            align-items: flex-end;
        margin: 0 !important;
        display: flex;
    }
    .antoniusheader .kt-inside-inner-col .kt-inside-inner-col{
        width:100px;
    }

    .herowrapper h1{
        font-size:56px ;
        line-height: 84% ;
        letter-spacing: 1.68px;
        margin-bottom:16px !important;
    }
    .herowrapper p{
        font-size:18px;
        line-height: 130%;
        letter-spacing:-0.18px;
        margin-bottom:16px !important;
    }
    div.js-search-typewriter .kt-inside-inner-col{
        flex-direction: column;
        align-items: flex-start;
        gap:16px;
    }
    div.js-search-typewriter form{
        width:100%;
    }
    div.js-search-typewriter .js-search-overlay{
        top:22%;
    }
}

.js-card h5{
    font-family: Roboto;
    font-weight:700;
    line-height:1;
    letter-spacing: -0.48px;
    font-size:24px;
}

.js-card h5:after{
    background-color:#00DB65;
    border-radius:0;
}

.carmel-label__text{
    text-transform: uppercase;
    font-weight:800;
    font-size:16px;
    line-height:18px;
    font-family: Roboto;
    
}

.carmel-news-slider__title{
    font-family: Roboto, sans-serif;
    font-weight:700;
    font-size:24px;
    letter-spacing: -0.48px;
}
.carmel-label__dot{
    border-radius:100% !important;
}
.carmel-news-slider__badge-dot,
.carmel-nieuws-overzicht__badge-dot{
    border-radius:100% !important;
    background-color:#FF87FF;
    
}
.carmel-news-slider__badge{
    font-size:16px;
    line-height:16px;
    text-transform: uppercase;
    font-weight:800;

}

.cta-pattern,
.cta-wide-text-only,
.cta-wide{
    h3, h3 div{
        font-style: normal;
        font-weight: 400 ;
        line-height: 68px;
        letter-spacing: 2.4px;
        font-size:80px;

        strong{
            font-weight:400;
        }

        .js-split-mask{
            line-height:1;
        }
    }
    p{
        letter-spacing: -0.24px;
        line-height: 130%;
        font-size:24px;
        margin-bottom:24px;
    }
}

@media(max-width:1024px){
    .cta-pattern,
.cta-wide-text-only,
.cta-wide{
    h3, h3 div{
        line-height: 85%;
        letter-spacing: 1.68px;
        font-size:56px;
        text-align: center;

        strong{
            font-weight:400;
        }

        .js-split-mask{
            line-height: 85%;
        }
    }

    p{
        font-size:16px;
        letter-spacing: -0.18px;
        
    }
}
}

.herowrapper.bighero .realcontainer{
    width:100%;

    form{
        min-width:45%;
    }

    .js-search-overlay{
        font-size:20px;
    }
}


.single-content h5.carmel-infohub__section-title{
    margin-bottom:40px;
}
.carmel-infohub__nav a.is-active{
    background-color:#fff;
}

.carmel-infohub__nav,
.carmel-infohub__content section{
    background-color:rgba(245, 245, 244, 1);
}
.single-content h3.carmel-infohub__category-title{
    font-family: var(--Font-family-ACG-Body, Roboto);
    font-size: var(--Font-size-Heading-CCG-H6, 18px);
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.18px;
    padding-bottom:8px;
    border-bottom:1px solid rgba(0, 0, 0 , 0.1);
    margin-bottom:8px;
}
@media(min-width:1024px){
    .carmel-infohub__categories{
        gap:80px;
    }
}

.carmel-faq-accordion__toggle-icon{
    background-color:rgba(0, 219, 101, 1);
}

.cta-pattern, .cta-pattern-wide {
    background-image:url(../images/ccg_lines.svg);
    background-repeat:no-repeat;
    background-size:cover;
}

.hero-text-reveal > div > .wp-block-kadence-column > .kt-inside-inner-col {
    background-image:url(../images/whangaehu-cut.svg);
    background-color:#00DB65;
    background-repeat:no-repeat;
    background-size:cover;
    background-position: center;
}

.hero-text-reveal *{
    color:#004D24
}



/* CTA's */
:root div.cta-pattern,
:root div.cta-wide   .cta-pattern-wide{
    background-color: var(--roze);

    & p,
    & h1,
    & h2,
    & h3,
    & h4,
    & h5,
    & h6 {
        color: var(--donkerroze);
    }
}


:root div.cta-pattern.secundair, 
:root div.cta-wide.secundair  .cta-pattern-wide{
    background-color:var(--geel);

    & p,
    & h1,
    & h2,
    & h3,
    & h4,
    & h5,
    & h6 {
        color: var(--zwart);
    }
}

:root div.cta-pattern .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button,
:root div.cta-pattern-wide .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button,
:root div.cta-wide .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button{
    background-color:var(--grijs);
    border-color:var(--grijs);
    color:var(--zwart);
}


:root div.cta-wide-text-only .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button,
,
:root div.cta-pattern.secundair .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button,
:root div.cta-pattern-wide.secundair .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button{
    background-color: var(--zwart);
    color:var(--grijs);
}

:root div.cta-pattern .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button.button-style-secondary,
:root div.cta-pattern-wide .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button.button-style-secondary,
:root div.cta-wide-text-only .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button.button-style-secondary,
:root div.cta-text-only .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button.button-style-secondary
{
    background-color:transparent;
    border-color:var(--zwart);
    color:var(--zwart);
}

    
:root div.cta-wide.text-only .cta-pattern-wide,
:root div.cta-text-only.cta-pattern {
    background-color:var(--geel);

    & p,
    & h1,
    & h2,
    & h3,
    & h4,
    & h5,
    & h6 {
        color: var(--zwart);
    }
}

/* team */
.single-content .carmel-team-slider__name{
    font-weight:400;
    font-size:40px;
    line-height: 85%; 
}
.carmel-team-slider__nav button{
    border-radius: 100% !important;
}

/* kalender */
.simcal-calendar{
    .simcal-today > div{
        border: 2px solid var(--groen) !important;

        span.simcal-day-number{
            background-color:var(--groen) !important;
            color:#fff !important;
            padding:2px 5px;
        }
    }
}

/* ptrn-heading-text */
.ptrn-heading-text p{
    font-size:24px;
    line-height:130%;
    letter-spacing: -0.24px;
    font-weight: 400;
}

.ptrn-heading-text h2{
    letter-spacing: 0.56px;
    line-height: 85%;
    font-weight: 400;
    font-style: normal;
    font-size:56px;
}

@media(max-width:1024px){
    .ptrn-heading-text p{
        letter-spacing: -0.18px;
        font-size:18px;
    }
    .ptrn-heading-text h2{
        letter-spacing: 0.48px;
        font-size:48px;
    }
}

/* tabsblock  */
.tabsblock.tabsblock {
    h2{
        letter-spacing: 0.56px;
        line-height:85%;
        font-weight:400;
        font-size:56px;
        margin-top:24px;
        margin-bottom:96px;
    }

    .tabsblock-tab{
        background-color:rgba(245, 245, 244, 1);

        .tab-number{
            > div{
                background-color:#fff;

                p{
                    font-weight: 500;
                    font-size:14px;
                    line-height:15px;
                }
            }
        }
        .tab-content{
            p{
                font-size:20px;
                line-height: 120%;
            }
        }
        .tab-arrow{
            > div{
                background-color:rgba(0, 219, 101, 1);
            }

        }

        &:last-child{
            margin-bottom: 0 !important;
        }
    }
}

@media(max-width:1024px){
    .tabsblock.tabsblock {
        h2{
            letter-spacing: 0.48px;
            font-size:48px;
            margin-bottom:40px;
            margin-top:24px;
        }

        .tabsblock-tab{


            .tab-content{
                font-size:16px;
            }

        }
    }
}

/* pattern-text-reveal */

.pattern-text-reveal{

    p{
        font-size:20px;
        line-height:120%;
    }

    .js-card{
        h5.wp-block-heading{
            font-weight: 700;
            font-size:24px;
            letter-spacing: -0.48px;

            &:after{
                background-color:rgba(245, 245, 244, 1);
            }
        }

        p.js-card-desc{
            font-size:16px;
            line-height:120%;
        }

        figure, image{
            width: 294px;
            height: 328px;
        }

    }

}

@media(max-width:1024px){
    .pattern-text-reveal{
        .js-card{
            figure, image{
                width: 100%;
                height: 246px;
                align-self: stretch;
            }
        }

    }
}

